uuid:
  -
    value: b0021510-2ef2-4fe9-bd9a-0880c9744928
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-25T09:02:09+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: the-mediaeval-city-of-rhodes-2b0a0081.jpg
thumbnail:
  -
    alt: null
    title: null
    width: 1920
    height: 2355
    target_type: file
    target_uuid: 5c748476-81ce-438f-9e0e-ae40afb2fd2f
created:
  -
    value: '2019-10-25T09:02:09+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T09:02:09+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: null
    title: null
    width: 1920
    height: 2355
    target_type: file
    target_uuid: 5c748476-81ce-438f-9e0e-ae40afb2fd2f
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.5c748476-81ce-438f-9e0e-ae40afb2fd2f
      - file.file.5c748476-81ce-438f-9e0e-ae40afb2fd2f
